ompi/mca/rcache/rb/rcache_rb_mru.h File Reference.TH "ompi/mca/rcache/rb/rcache_rb_mru.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/rcache/rb/rcache_rb_mru.h \- Description of the Registration Cache framework. 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'info/info.h'\fP
.br
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'rcache_rb.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBmca_rcache_rb_mru_init\fP (mca_rcache_rb_module_t *rcache)"
.br
.ti -1c
.RI "int \fBmca_rcache_rb_mru_insert\fP (mca_rcache_rb_module_t *rcache, mca_mpool_base_registration_t *reg)"
.br
.ti -1c
.RI "int \fBmca_rcache_rb_mru_delete\fP (mca_rcache_rb_module_t *rcache, mca_mpool_base_registration_t *reg)"
.br
.ti -1c
.RI "int \fBmca_rcache_rb_mru_touch\fP (mca_rcache_rb_module_t *rcache, mca_mpool_base_registration_t *reg)"
.br
.in -1c
.SH "Detailed Description"
.PP 
Description of the Registration Cache framework. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
